.discounts {
  font-size: 1.2rem;
}

.discounts__discount {
  display: flex;
  align-items: center;
  line-height: calc(1 + 0.5 / var(--font-body-scale));
}

.discounts__discount svg {
  color: rgba(var(--color-button), var(--alpha-button-background));
}

.discounts__discount--position {
  justify-content: center;
}

@media screen and (min-width: 750px) {
  .discounts__discount--position {
    justify-content: flex-end;
  }
}

.discounts__discount > .icon {
  color: rgb(var(--color-foreground));
  width: 1.2rem;
  height: 1.2rem;
  margin-right: 0.7rem;
}

/*
     FILE ARCHIVED ON 20:20:56 Jan 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:38:44 Jun 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.688
  captures_list: 2.444 (2)
  exclusion.robots: 0.366 (2)
  exclusion.robots.policy: 0.325 (2)
  esindex: 0.032 (2)
  cdx.remote: 17.867 (2)
  LoadShardBlock: 240.832 (6)
  PetaboxLoader3.datanode: 136.728 (8)
  load_resource: 144.65 (2)
  PetaboxLoader3.resolve: 121.088 (3)
*/